/** Input Range Vars **/
/*input[type=range]{
    -webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background: #00C3FF;
    margin-top: -10px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);
}

input[type=range]:focus {
    outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #A9E0FF;
}*/
@import url(../css/vendors/unslider.css);
.rangeslider--horizontal {
  height: 8px;
  top: 16px;
}

@media (max-width: 660px) {
  .rangeslider--horizontal {
    top: 0;
  }
}

.rangeslider--horizontal .rangeslider__handle {
  width: 20px;
  height: 20px;
  top: -7px;
}

.rangeslider__fill {
  background: #00C3FF;
}

/*** Untilities / js State ***/
.home__h1 {
  text-align: center;
  margin-bottom: 20px;
}

.LW_widget {
  font-family: Helvetica, Arial, sans-serif;
  height: 100%;
  margin: 80px auto 0 auto;
  width: 98%;
  max-width: 1120px;
  position: relative;
  padding-top: 4%;
}

.LW_widget h1 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 28px;
}

.LW_hidden {
  display: none !important;
}

.LW_switch-on {
  border: 1px dashed #1AA1E6;
}

.state-current {
  font-weight: bold;
}

.LW_helper {
  color: #13465F;
}

.LW_clear {
  clear: both;
}

.LW_power_by {
  text-align: right;
  padding: 5px;
  font-size: 12px;
  color: #BBB;
}

/*** Widget Styles ***/
.LW_heading {
  width: 99.9%;
}

.LW_heading .LW_heading_inner {
  color: #13465F;
  padding: 12px 10px;
  font-weight: bold;
  font-size: 25px;
  text-align: center;
}

.LW_nav {
  background: #00292D;
  width: 99.9%;
  display: none;
}

@media (max-width: 500px) {
  .LW_nav {
    display: none;
  }
}

.LW_nav .LW_nav_list_wrapper {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list {
  list-style: none;
  float: left;
  display: block;
  width: 33.33333333%;
  background: #00292D;
  color: #FFF;
  /* Mobile Portrait */
}

@media (max-width: 500px) {
  .LW_nav .LW_nav_list_wrapper .LW_nav_list {
    width: 100%;
  }
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list:last-child .LW_nav_list_inner {
  border-right: none;
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list .LW_nav_list_inner {
  padding: 10px;
  position: relative;
  border-right: 1px solid white;
  /*height: 29px;*/
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list .LW_nav_list_inner i {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 30px;
  height: 30px;
  display: block;
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list .LW_nav_list_inner i.LW_icon_step_1 {
  background-image: url("img/step-1.png");
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list .LW_nav_list_inner i.LW_icon_step_2 {
  background-image: url("img/step-2.png");
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list .LW_nav_list_inner i.LW_icon_step_3 {
  background-image: url("img/step-3.png");
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list .LW_nav_list_inner i.LW_tick {
  background-image: url("img/nav-checked.png") !important;
}

.LW_nav .LW_nav_list_wrapper .LW_nav_list .LW_nav_list_inner .nav_list_text {
  position: absolute;
  top: 17px;
  left: 48px;
}

.LW_mobile_nav {
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: none;
}

@media (max-width: 500px) {
  .LW_mobile_nav {
    display: block;
  }
}

.LW_mobile_nav .LW_nav_list {
  width: 100%;
  background: #00C3FF !important;
}

.LW_mobile_nav .LW_nav_list .LW_nav_list_inner {
  padding: 10px;
  position: relative;
  border-right: 1px solid white;
  height: 29px;
}

.LW_mobile_nav .LW_nav_list .LW_nav_list_inner i.LW_icon_step_1 {
  background-image: url("img/step-1.png");
}

.LW_mobile_nav .LW_nav_list .LW_nav_list_inner i.LW_icon_step_2 {
  background-image: url("img/step-2.png");
}

.LW_mobile_nav .LW_nav_list .LW_nav_list_inner i.LW_icon_step_3 {
  background-image: url("img/step-3.png");
}

.LW_mobile_nav .LW_nav_list .LW_nav_list_inner i {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 30px;
  height: 30px;
  display: inline-block;
}

.LW_mobile_nav .LW_nav_list .LW_nav_list_inner .nav_list_text {
  position: relative;
  top: -8px;
  left: 10px;
  color: white;
  font-size: 20px;
  font-weight: bold;
}

.LW_body {
  height: 460px;
  background-color: rgba(255, 255, 255, 0.6);
  overflow: hidden;
  position: relative;
  /*overflow: hidden;*/
}

@media (max-width: 660px) {
  .LW_body {
    height: auto !important;
    background-color: rgba(255, 255, 255, 0.85);
  }
}

.LW_body ul.LW_slider_container {
  height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

.LW_body li.LW_body_slide {
  height: 100%;
  list-style: none !important;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

@media (max-width: 500px) {
  .LW_body li.LW_body_slide {
    height: auto;
  }
}

.LW_slide_heading {
  width: 100%;
}

.LW_slide_heading .LW_slide_heading_inner {
  text-align: center;
  padding: 15px;
  padding-top: 30px;
  font-weight: bold;
  color: #13465F;
  font-size: 21px;
  font-weight: bold;
}

.slideOneColumns {
  vertical-align: top;
  width: 25%;
  height: 85%;
  float: left;
}

@media (max-width: 660px) {
  .slideOneColumns:last-child {
    margin-bottom: 20px !important;
  }
}

@media (max-width: 660px) {
  .slideOneColumns {
    width: 50%;
    height: auto;
  }
}

@media (max-width: 500px) {
  .slideOneColumns {
    width: 75%;
    float: none;
    margin: 20px auto;
    display: block;
    height: auto;
  }
}

@media (max-width: 500px) {
  .slideOneColumns .slideOneSelector {
    margin: 20px 0;
  }
}

.slideOneColumns .slideOneCol_Inner {
  height: 100%;
  position: relative;
  margin: 10px;
}

@media (max-width: 500px) {
  .slideOneColumns .slideOneCol_Inner {
    height: auto !important;
  }
}

@media (max-width: 660px) {
  .slideOneColumns .slideOneCol_Inner {
    height: 350px;
  }
}

.slideOneColumns .slideOneCol_Inner .LW_indicator {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 10%;
  cursor: pointer;
}

@media (max-width: 500px) {
  .slideOneColumns .slideOneCol_Inner .LW_indicator {
    position: relative;
    top: 0;
    margin-top: 10px;
  }
}

@media (max-width: 660px) {
  .slideOneColumns .slideOneCol_Inner .LW_indicator {
    bottom: 0;
  }
}

.slideOneColumns .slideOneCol_Inner .LW_indicator .LW_indicator_inner {
  padding: 20px;
  background: #00C3FF;
  color: #FFF;
  font-weight: bold;
  font-size: 17px;
}

@media (max-width: 660px) {
  .slideOneColumns .slideOneCol_Inner .LW_indicator .LW_indicator_inner {
    font-size: 20px;
  }
}

.LW_body_inner {
  overflow: hidden;
}

.gender_column {
  float: left;
  width: 50%;
}

.gender_column label.LW_label_gender {
  cursor: pointer;
  padding: 5px;
  display: block;
  border-radius: 5px;
  border: 1px dashed rgba(255, 255, 255, 0);
}

.gender_column label.LW_label_gender i.male-icon {
  background-image: url("img/male-icon.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 100%;
  height: 200px;
  display: block;
}

.gender_column label.LW_label_gender i.female-icon {
  background-image: url("img/female-icon.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 100%;
  height: 200px;
  display: block;
}

.gender_column label.gender-selected {
  border: 1px dashed #00C3FF;
  background: rgba(255, 255, 255, 0.5);
}

.LW_age_column {
  text-align: center;
  position: relative;
  top: 15%;
}

@media (max-width: 500px) {
  .LW_age_column {
    margin: 20px 0;
  }
}

.LW_age_column .age-up {
  font-size: 150px;
  color: #13465F;
  cursor: pointer;
}

.LW_age_column .age-down {
  font-size: 150px;
  color: #13465F;
  cursor: pointer;
}

.LW_age_column .LW_up-icon {
  background-image: url("img/up-icon.png");
  display: block;
  width: 15px;
  height: 13px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
}

.LW_age_column .LW_down-icon {
  background-image: url("img/down-icon.png");
  display: block;
  width: 15px;
  height: 13px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
}

.LW_age_column .LW_age_input {
  background: none;
  text-align: center;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 80px;
  width: 100px;
  color: #00C3FF;
  font-weight: bold;
  line-height: 90px;
}

@media (max-width: 660px) {
  .LW_age_column .LW_age_input {
    width: 100%;
  }
}

.LW_age_column .LW_age_input option {
  font-size: 16px !important;
}

.LW_age_column .LW_age_input:focus {
  outline: none;
}

@media (max-width: 500px) {
  .LW_mobile_map {
    width: 100% !important;
  }
  .LW_mobile_map .LW_indicator {
    width: 73% !important;
    margin: 10px auto;
  }
}

.LW_state_selector .LW_map_cover {
  position: relative;
}

.LW_state_selector .LW_map_cover:before {
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 100px;
  color: #00C3FF;
  z-index: 1;
}

.LW_state_selector #imgMap {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.LW_state_selector #imgMap .js-ACT {
  position: absolute;
  z-index: 8;
  width: 12px;
  height: 25px;
  right: 3%;
  margin-top: 50%;
}

@media (max-width: 500px) {
  .LW_state_selector #imgMap .js-ACT {
    width: 45px;
    height: 70px;
  }
}

.LW_smoker_column .LW_non_smoker, .LW_smoker_column .LW_smoker {
  cursor: pointer;
  display: block;
  padding: 5px 0;
  width: 100px;
  margin: 0 auto;
  text-align: center;
}

.LW_smoker_column .LW_non_smoker_img {
  width: 80px;
  height: 80px;
  background-image: url("img/non-smoker.png");
  background-size: contain;
  display: block;
  position: relative;
  margin: 0 auto;
}

.LW_smoker_column .LW_smoker_img {
  width: 80px;
  height: 80px;
  background-image: url("img/smoker.png");
  background-size: contain;
  display: block;
  position: relative;
  margin: 0 auto;
}

.LW_smoker_column .LW_non_smoker_input, .LW_smoker_column .LW_smoker_input {
  position: absolute;
  right: -25px;
  top: 40%;
}

.LW_smoker_column .smoker-selected {
  border: 1px dashed #00C3FF;
  background: rgba(255, 255, 255, 0.5);
}

.LW_smoker_label_text {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  display: block;
}

.label_text--smoker {
  color: #010101;
}

.label_text--non-smoker {
  color: #179a48;
}

.LW_footer {
  background-color: rgba(255, 255, 255, 0.9);
}

.LW_footer .LW_footer_inner {
  padding: 10px;
}

.LW_footer .LW_footer_inner .LW_footer_col_a {
  display: inline-block;
  width: 60%;
}

@media (max-width: 980px) {
  .LW_footer .LW_footer_inner .LW_footer_col_a {
    width: 50%;
  }
}

@media (max-width: 660px) {
  .LW_footer .LW_footer_inner .LW_footer_col_a {
    width: 100%;
  }
}

.LW_footer .LW_footer_inner .LW_footer_col_a ul.LW_benefit_list {
  margin: 20px;
  padding-left: 10px;
}

.LW_footer .LW_footer_inner .LW_footer_col_a ul.LW_benefit_list li {
  list-style-image: url("img/LW_stars.png");
  margin-bottom: 15px;
  font-weight: bold;
  color: #13465F;
  font-size: 16px;
}

.LW_footer .LW_footer_inner .LW_footer_col_b {
  display: inline-block;
  width: 38%;
  vertical-align: top;
  position: relative;
  margin-top: 30px;
}

@media (max-width: 980px) {
  .LW_footer .LW_footer_inner .LW_footer_col_b {
    margin-top: 0px;
    width: 45%;
  }
}

@media (max-width: 660px) {
  .LW_footer .LW_footer_inner .LW_footer_col_b {
    width: 100%;
    margin-top: 0;
  }
}

.LW_footer .LW_footer_inner .LW_footer_col_b .LW_start {
  width: 80%;
  position: relative;
  float: right;
}

@media (max-width: 760px) {
  .LW_footer .LW_footer_inner .LW_footer_col_b .LW_start {
    top: 0;
    width: 80%;
    margin: 0 auto;
    float: none;
  }
}

.LW_footer .LW_footer_inner .LW_footer_col_b .LW_start .LW_start_button {
  text-align: center;
  color: white;
  padding: 20px;
  background: #43D300;
  display: block;
  cursor: pointer;
  font-size: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: bold;
}

.LW_footer .LW_footer_inner .LW_footer_col_b .LW_back {
  position: absolute;
  top: 15px;
  left: 20px;
}

@media (max-width: 760px) {
  .LW_footer .LW_footer_inner .LW_footer_col_b .LW_back {
    left: 0px;
    top: 2px;
  }
}

.LW_footer .LW_footer_inner .LW_footer_col_b .LW_back span.LW_back_button {
  width: 42px;
  height: 40px;
  background-image: url("img/back-btn.png");
  background-size: contain;
  display: block;
  position: relative;
  background-repeat: no-repeat;
  cursor: pointer;
}

@media (max-width: 760px) {
  .LW_footer .LW_footer_inner .LW_footer_col_b .LW_back span.LW_back_button {
    margin-top: 15px;
    width: 70px;
    height: 32px;
  }
}

.LW_benefits {
  text-align: center;
}

.LW_benefit_img {
  width: 60%;
  display: block;
  margin: 0 auto;
}

.LW_nav_highlight {
  background: #00BCE8;
}

.LW_nav_highlight .LW_nav_checked {
  width: 29px;
  height: 25px;
  background-image: url("img/nav-checked.png");
  background-size: contain;
  display: inline-block;
  background-repeat: no-repeat;
}

.LW_cover_slide {
  /*
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	background: #FFF;
	width: 100%;*/
}

@media (max-width: 500px) {
  .LW_cover_slide .LW_body_row {
    margin: 0 auto 15px auto;
  }
}

.LW_cover_slide .LW_body_row .LW_body_row_inner {
  padding: 5px;
}

.LW_cover_slide .LW_body_row .LW_body_column {
  float: left;
  width: 33.33333333%;
  height: 70px;
}

@media (max-width: 500px) {
  .LW_cover_slide .LW_body_row .LW_body_column {
    width: 100%;
    display: block;
    height: auto;
  }
}

@media (max-width: 660px) {
  .LW_cover_slide .LW_body_row .LW_body_column {
    width: 100%;
    display: block;
    height: auto;
  }
}

.LW_cover_slide .LW_body_row .LW_body_column .LW_body_column_inner {
  padding: 10px;
  position: relative;
}

.LW_cover_slide .LW_body_row .LW_body_column .LW_cover_selector input {
  vertical-align: middle;
}

.LW_cover_slide .LW_body_row .LW_body_column .LW_cover_selector .LW_cover_name {
  font-weight: bold;
  color: #13465F;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 18px;
}

.LW_cover_slide .LW_body_row .LW_body_column .LW_cover_selector .LW_help {
  color: #EBFAFF;
  width: 15px;
  height: 15px;
  background-image: url("img/help-icon.png");
  background-size: contain;
  display: inline-block;
  background-repeat: no-repeat;
  position: relative;
  top: 2px;
}

.LW_cover_slide .LW_body_row .LW_body_column .LW_cover_selector .LW_help .LW_help_text {
  padding: 10px;
  z-index: 990;
  background: #FEFFE1;
  color: #13465F;
  font-size: 15px;
  position: absolute;
  top: -69px;
  right: -230px;
  width: 200px;
  z-index: 9;
  display: none;
  line-height: 20px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.47);
  -moz-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.47);
  box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.47);
}

.LW_cover_slide .LW_body_row .LW_body_column .LW_cover_selector .LW_help .js-ip-help-text {
  top: -100px;
}

.LW_cover_slide .LW_body_row .LW_cover_amount {
  border: 1px solid #00C3FF;
  padding: 10px;
  color: #00AD00;
  font-size: 18px;
  font-weight: bold;
  box-sizing: border-box;
  width: 100%;
  background: url(img/edit.png) no-repeat scroll 98% 11px;
}

.LW_cover_slide .LW_body_row .LW_dollar_sign {
  color: #00AD00;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  left: -10px;
  top: 9px;
}

.LW_cover_amount_area {
  position: relative;
}

.LW_contact_slide {
  /*
	.LW_autocomplete{
		position: absolute;
	    top: 60px;
	    right: 30px;
	    z-index: 999;
	    width: 86%;

		ul.ui-front{
			height: 200px;
			overflow: auto;
			background: $super-light-blue-color;
			border-left: 1px dashed $light-blue-color;
	    	border-right: 1px dashed $light-blue-color;
	    	border-bottom: 1px dashed $light-blue-color;

			li{
				padding-bottom: 10px;
				padding-left: 5px;
				padding-right: 5px;
				display: block;
				line-height: 20px;
				font-size: 14px;
				color: $dark-blue-color;
				font-weight: bold;
				cursor: pointer;

				&:first-child{
					padding-top: 10px;
				}

				&:hover{
					color: $light-blue-color;
				}
			}
		}
	}*/
}

.LW_contact_slide .LW_contact_body .LW_input_wrapper {
  position: relative;
  width: 100%;
  display: block;
}

.LW_contact_slide .LW_contact_body .LW_input_name_wrapper {
  float: left;
  width: 49%;
  position: relative;
}

@media (max-width: 500px) {
  .LW_contact_slide .LW_contact_body .LW_input_name_wrapper {
    width: 100%;
    float: none;
    margin-left: 0 !important;
  }
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner {
  padding: 10px;
  padding-top: 0;
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_contact_column {
  width: 50%;
  float: left;
  margin: 0 auto;
  height: 200px;
}

@media (max-width: 500px) {
  .LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_contact_column {
    width: 100%;
    display: block;
    text-align: center;
  }
}

@media (max-width: 660px) {
  .LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_contact_column {
    width: 100%;
    display: block;
    text-align: center;
    height: auto;
  }
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_contact_column .LW_body_row_inner {
  padding: 40px 30px;
  position: relative;
}

@media (max-width: 660px) {
  .LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_contact_column .LW_body_row_inner {
    padding: 20px 30px;
  }
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_contact_icon {
  color: #EBFAFF;
  width: 30px;
  height: 25px;
  background-size: contain;
  display: inline-block;
  background-repeat: no-repeat;
  position: absolute;
  top: 49px;
  left: -3px;
}

@media (max-width: 660px) {
  .LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_contact_icon {
    display: none;
  }
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_user_icon {
  background-image: url("img/user-icon.png");
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_email_icon {
  background-image: url("img/email-icon.png");
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_phone_icon {
  background-image: url("img/phone-icon.png");
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_occupation_icon {
  background-image: url("img/occupation-icon.png");
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner input {
  border: 1px solid #00C3FF;
  padding: 10px;
  color: #00AD00;
  font-size: 18px;
  font-weight: bold;
  box-sizing: border-box;
  width: 100%;
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_name_input {
  width: 100%;
}

.LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_name_input:last-child {
  margin-left: 5px;
}

@media (max-width: 660px) {
  .LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_name_input:last-child {
    margin-left: 0px;
    margin-top: 10px;
  }
}

@media (max-width: 660px) {
  .LW_contact_slide .LW_contact_body .LW_contact_body_inner .LW_name_input {
    width: 100%;
  }
}

.occ-combobox {
  position: relative;
}

.occ-combobox-toggle {
  position: absolute;
  right: 10px;
  top: 12px;
  color: #00C3FF;
  cursor: pointer;
}

.LW_show_all {
  position: absolute;
  right: 10px;
  top: 0px;
  text-decoration: none;
  color: #00C3FF;
}

ul.ui-front {
  height: 200px;
  overflow: auto;
  background: rgba(255, 255, 255, 0.9);
  border-left: 1px dashed #00C3FF;
  border-right: 1px dashed #00C3FF;
  border-bottom: 1px dashed #00C3FF;
  padding-left: 10px;
  z-index: 9;
  max-width: 479px;
  position: absolute;
  left: 0;
  top: 20px;
}

@media (max-width: 660px) {
  ul.ui-front {
    width: 70%;
    display: block;
  }
}

ul.ui-front li {
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  display: block;
  line-height: 20px;
  text-align: left;
}

ul.ui-front li a {
  font-size: 14px;
  color: #13465F;
  font-weight: bold;
  cursor: pointer;
  /*
			&:first-child{
				padding-top: 10px;
			}*/
}

@media (max-width: 660px) {
  ul.ui-front li a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

ul.ui-front li a:hover {
  color: #00C3FF;
}

.invalid-item {
  display: none;
  color: red;
  font-weight: bold;
  font-size: 14px;
}

.ui-helper-hidden-accessible {
  display: none;
}

.LW_final_submit {
  text-align: center;
  color: white;
  padding: 20px;
  background: #43D300;
  display: block;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: 100%;
  border: none;
}

/* Aus Image Map - State Selector */
.LW_transparent {
  opacity: 0;
}

.LW_state_selector {
  position: relative;
}

.LW_state {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.LW_state_selector map area {
  outline: none;
}

.LW_state_map {
  z-index: 2;
  position: relative;
  width: 100%;
}

#LW_loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 9;
  text-align: center;
  display: none;
}

#LW_loading .LW_loading_animate {
  background-image: url("img/loading.gif");
  width: 100px;
  height: 100px;
  background-size: contain;
  display: block;
  margin: 0 auto;
  background-repeat: no-repeat;
  padding-bottom: 20px;
  margin-top: 10%;
}

#LW_loading .LW_loading_text {
  line-height: 28px;
  font-weight: bold;
  color: #13465F;
}

.LW_widget .unslider-arrow {
  display: none;
}

.LW_widget .unslider-nav {
  display: none;
}

.LW_ip_widget_wrapper .LW_helper_ip {
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  top: -20px;
}

.LW_ip_widget_wrapper .js-ip-help-text {
  top: -30px !important;
}

.dk-selected {
  padding: 0;
  border: none;
  background: rgba(255, 255, 255, 0.5);
  font-size: 80px;
}

.dk-selected:before {
  display: none;
}

.dk-selected:after {
  display: none;
}

.dk-select-options {
  position: absolute;
  bottom: 0;
  height: 200px;
  background: rgba(255, 255, 255, 0.9);
}

@media (max-width: 660px) {
  .dk-select-options {
    height: 270px;
  }
}

.dk-select-options .dk-option {
  padding: 10px;
  font-size: 22px;
  color: #13465F;
}

@media (max-width: 660px) {
  .dk-select-options .dk-option {
    padding: 20px 10px;
  }
}

.dk-select-options .dk-option:hover {
  background: #EBFAFF;
}

.dk-select-options .dk-select-open-down .dk-select-options {
  border-radius: none;
}

input.error {
  border: 1px solid red;
  color: orange;
}

label.error {
  position: absolute;
  bottom: -20px;
  color: white;
  left: 0;
}

/*** Unslider Override ***/
.LW_widget .unslider {
  margin-top: 10px;
}

.benefits-sec-heading {
  color: #333333;
  text-align: center;
}

.benefits-list {
  width: 100%;
}

.benefits-list::after {
  clear: both;
  content: ' ';
  display: block;
}

.benefits-items {
  display: inline-block;
  margin-bottom: 20px;
  text-align: center;
  vertical-align: top;
  width: 24%;
}

@media (max-width: 980px) {
  .benefits-items {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90%;
  }
  .benefits-items:last-child {
    margin-bottom: 0;
  }
}

.benefits-items__inner {
  padding: 0 15px;
}

.benefits-items__icon {
  width: 90px;
  margin-left: auto;
  margin-right: auto;
}

.benefits-items__icon img {
  display: block;
  width: 100%;
}

.benefits-items__title {
  color: #333333;
  font-size: 17px;
  font-weight: bold;
  margin: 15px 0;
  height: 40px;
}

@media (max-width: 980px) {
  .benefits-items__title {
    height: auto;
  }
}

.benefits-items__description {
  font-size: 15px;
}
